首页
论坛
课程
招聘
[下载]JEB-2.2.7破解版 for macOS
2018-7-30 13:12 24569

[下载]JEB-2.2.7破解版 for macOS

2018-7-30 13:12
24569
使用方法:
  下载本帖附件的压缩包,将解压后的文件复制到jeb目录,然后运行jeb_macos.sh即可。

JEB下载地址:
   https://down.52pojie.cn/Tools/Android_Tools/jeb-2.2.7.201608151620_crack_qtfreet00.zip

注:
   JDK版本不得高于1.8.0_121,否则这个版本的jeb会闪退。

[公告]春风十里不如你,看雪团队诚邀你的加入!

上传的附件:
收藏
点赞1
打赏
分享
最新回复 (21)
雪    币: 1
活跃值: 活跃值 (22)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
gaohaosk 活跃值 2018-8-1 17:31
2
0
your JEB subscription or trial period has expire,然后打开就闪退。我用的jdk是1.8.0_112版本,按照楼主的步骤操作的

雪    币: 3636
活跃值: 活跃值 (343)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
wanttobeno 活跃值 2018-8-2 08:56
3
0
测试通过,JDK 不能低于1.8.0_50





最后于 2018-8-2 09:25 被wanttobeno编辑 ,原因:
雪    币: 918
活跃值: 活跃值 (238)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
La0s 活跃值 2018-8-10 14:27
4
0
用了楼上的1.8.0_101版本成功了,把crack压缩包里所有文件(注意不是crack文件夹)放到jeb目录,替换掉原来的jeb_macos.sh,然后运行就可以了,就是每次启动这样略麻烦= =
雪    币: 88
活跃值: 活跃值 (35)
能力值: ( LV9,RANK:140 )
在线值:
发帖
回帖
粉丝
ohuangkeo 活跃值 3 2019-1-3 17:06
5
0
谢谢,启动成功
雪    币: 7
活跃值: 活跃值 (67)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
hhhaiai 活跃值 2019-1-5 18:39
6
0
是demo版本吗?
雪    币: 857
活跃值: 活跃值 (115)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
只是来打酱油 活跃值 2019-1-7 08:40
7
0
回家试试  我一直打不开 jeb    是怎么回事
雪    币: 199
能力值: ( LV1,RANK:0 )
在线值:
发帖
回帖
粉丝
珑珑 活跃值 2019-3-13 14:49
8
0
亲测可以,非常感谢
雪    币: 425
活跃值: 活跃值 (115)
能力值: ( LV3,RANK:20 )
在线值:
发帖
回帖
粉丝
jjcat 活跃值 2019-3-19 11:35
9
0
按照楼主方法操作后可以正常打开,但是提示订阅或者试用已过期,咋整啊。老板们

雪    币: 384
活跃值: 活跃值 (10)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
netwolfer 活跃值 2019-3-20 22:23
10
0
jjcat 按照楼主方法操作后可以正常打开,但是提示订阅或者试用已过期,咋整啊。老板们
下载  crackme  解解后可用, 具体参考 4楼
雪    币: 199
能力值: ( LV1,RANK:0 )
在线值:
发帖
回帖
粉丝
mb_seqvmvyo 活跃值 2019-4-11 12:13
11
0
用的是mac版本 能打开 但是对于dex太多的apk  会出现  could not be processed  这种情况无法打开apk。请问如何解决
雪    币: 425
活跃值: 活跃值 (115)
能力值: ( LV3,RANK:20 )
在线值:
发帖
回帖
粉丝
jjcat 活跃值 2019-5-7 11:00
12
0
netwolfer 下载 crackme 解解后可用, 具体参考 4楼
好的,谢谢
雪    币: 216
活跃值: 活跃值 (10)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
nimdanoob 活跃值 2019-9-26 16:36
13
0
后面解决了吗,我也遇到了,试过各种版本都不ing 
雪    币: 216
活跃值: 活跃值 (10)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
nimdanoob 活跃值 2019-9-26 16:36
14
0
jjcat 按照楼主方法操作后可以正常打开,但是提示订阅或者试用已过期,咋整啊。老板们
后面解决了吗,我也遇到了,试过各种版本都不行
雪    币: 20
能力值: ( LV1,RANK:0 )
在线值:
发帖
回帖
粉丝
wx_回首 活跃值 2019-10-14 20:38
15
0
我这里启动太慢了
雪    币: 3428
活跃值: 活跃值 (182)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
岸边那一抹雪 活跃值 2019-10-15 09:10
16
0
谢谢分享,晚上回去试试
雪    币: 1126
活跃值: 活跃值 (11)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
icejinbin 活跃值 2019-10-15 15:56
17
0
关于提示订阅或者试用已过期的问题

要先cd到jeb所在的目录,再运行jeb_macos.sh

或者直接修改jeb_macos.sh和inject.sh,把调用代码的地方改成绝对路径运行
最后于 2019-10-15 22:00 被icejinbin编辑 ,原因:
雪    币: 184
能力值: ( LV1,RANK:0 )
在线值:
发帖
回帖
粉丝
Markyx 活跃值 2019-11-1 10:59
18
1
说一下关于jdk的问题吧:
就算你安装了「jdk1.8.0_121」,并把这个版本设置到「JAVA_HOME」的环境变量里,但是你的电脑里面还有其他更高的版本,默认启动「jeb_macos.sh」的时候会去用最高的版本,所以删掉最高的版本,保持「jdk1.8.0_121」是最高的版本即可。

再者,我有个问题:
1-按照上面我改jdk的方式,启动起了了,

Java: Oracle Corporation 1.8.0_121
Plugin loaded: class com.pnf.plugin.oat.OATPlugin
Plugin loaded: class com.pnf.plugin.pdf.PdfPlugin
检查更新中。。。
检查更新出错

这样算是正常的吗?还没有开始运行这个工具。

2-使用这个软件需要做什么常规的配置吗?
小白玩家,怕走太多弯路。

各位大佬多指导,感谢。
最后于 2019-11-1 11:04 被Markyx编辑 ,原因: 写错了,更新一下。
雪    币: 425
活跃值: 活跃值 (115)
能力值: ( LV3,RANK:20 )
在线值:
发帖
回帖
粉丝
jjcat 活跃值 2019-12-2 11:33
19
0
nimdanoob 后面解决了吗,我也遇到了,试过各种版本都不行
使用低版本的JDK 就解决了~
雪    币: 1226
活跃值: 活跃值 (10)
能力值: ( LV2,RANK:10 )
在线值:
发帖
回帖
粉丝
Mistoe 活跃值 2020-2-4 16:55
20
0
Markyx 说一下关于jdk的问题吧:就算你安装了「jdk1.8.0_121」,并把这个版本设置到「JAVA_HOME」的环境变量里,但是你的电脑里面还有其他更高的版本,默认启动「jeb_macos.sh」的时候 ...
我是用jenv管理jdk版本,亲测可行。
雪    币: 184
能力值: ( LV1,RANK:0 )
在线值:
发帖
回帖
粉丝
Markyx 活跃值 2020-2-5 23:03
21
0
Mistoe 我是用jenv管理jdk版本,亲测可行。
牛培牛皮,找时间搞一下,谢谢大佬
雪    币:
能力值: ( LV1,RANK:0 )
在线值:
发帖
回帖
粉丝
mb_qjgkxzey 活跃值 2020-5-21 11:32
22
0
请问下 为什么没有jeb.jar 这个库 我想写扩展脚本的
游客
登录 | 注册 方可回帖
返回